#CompletaCliente, #CompletaColore {
	position:absolute; 
	z-index:10; 
	background-color:white; 
	margin-top:5px; 
	font-size:14px;
	line-height:1.428571429; 
	margin-left:8px;
	display:none;
}

input[type="text"].Date {
		width:200px;
}

.inputForm {
	display:none;
}

.oraArrivo, .oraPartenza, .oreViaggio {
  height:34px;padding: 6px 2px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.right {
  text-align:right !important;
}